## rust-ripasso-cursive 0.6.1

=== debian/changelog ===
rust-ripasso-cursive (0.6.1-2) unstable; urgency=medium

  * Package ripasso-cursive 0.6.1 from crates.io using debcargo 2.6.0
  * Add translation files from upstream
  * Fix the new user wizard

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 11 Feb 2023 09:01:46 +0000

rust-ripasso-cursive (0.6.1-1) unstable; urgency=medium

  * Package ripasso-cursive 0.6.1 from crates.io using debcargo 2.6.0
  * closes: #946112

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 17 Jan 2023 09:44:20 +0100
