=== debian/control ===
Source: rust-ripasso-cursive
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clipboard-0.5+default-dev,
 librust-config-0.11+toml-dev,
 librust-cursive-0.20+crossterm-backend-dev,
 librust-cursive-0.20+toml-dev,
 librust-gettext-0.4+default-dev,
 librust-glob-0.3+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-locale-config-0.3+default-dev,
 librust-man-0.3+default-dev,
 librust-ripasso-0.6+default-dev (>= 0.6.1-~~),
 librust-term-size-0.3+default-dev,
 librust-toml-0.5+default-dev (>= 0.5.9-~~),
 librust-unic-langid-0.9+default-dev,
 librust-wl-clipboard-rs-0.7+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ripasso-cursive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ripasso-cursive
X-Cargo-Crate: ripasso-cursive
Rules-Requires-Root: no

Package: ripasso-cursive
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Description: Curses based password manager
 A password manager that uses the file format of the
 standard unix password manager 'pass', this is the
 curses frontend application
