## rust-ripasso-cursive 0.6.5

=== debian/changelog ===
rust-ripasso-cursive (0.6.5-5) unstable; urgency=medium

  * Team upload.
  * Package ripasso-cursive 0.6.5 from crates.io using debcargo 2.7.6
  * Bump wl-clipboard-rs dependency to 0.9
  * Adjust lintian override, X-Cargo-Built-Using -> Static-Built-Using

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 19:46:05 -0500

rust-ripasso-cursive (0.6.5-4) unstable; urgency=medium

  * Team upload.
  * Package ripasso-cursive 0.6.5 from crates.io using debcargo 2.7.5
  * Bump terminal-size dependency to v0.4 (Closes: #1092393)

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 07 Jan 2025 23:08:43 +0000

rust-ripasso-cursive (0.6.5-3) unstable; urgency=medium

  * Team upload.
  * Package ripasso-cursive 0.6.5 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:30:36 -0400

rust-ripasso-cursive (0.6.5-2) experimental; urgency=medium

  * Team upload
  * Package ripasso-cursive 0.6.5 from crates.io using debcargo 2.6.1
  * Build against wl-clipboard-rs 0.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Apr 2024 12:35:57 -0400

rust-ripasso-cursive (0.6.5-1) unstable; urgency=medium

  * Package ripasso-cursive 0.6.5 from crates.io using debcargo 2.6.1
  * closes: #1056253

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 10 Mar 2024 09:54:27 +0100
