## rust-ripasso-cursive 0.7.0

=== debian/changelog ===
rust-ripasso-cursive (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package ripasso-cursive 0.7.0 from crates.io using debcargo 2.7.7
  * Upgrade config to 0.15

 -- Blair Noctis <ncts@debian.org>  Tue, 04 Mar 2025 15:35:16 +0000
