=== debian/control ===
--- 
+++ 
@@ -6,21 +6,24 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-clipboard-0.5+default-dev,
- librust-config-0.11+toml-dev,
- librust-cursive-0.20+crossterm-backend-dev,
- librust-cursive-0.20+toml-dev,
+ librust-arboard-3+default-dev (>= 3.3.0-~~),
+ librust-arboard-3+wayland-data-control-dev (>= 3.3.0-~~),
+ librust-config-0.15+toml-dev,
+ librust-cursive-0.21+crossterm-backend-dev,
+ librust-cursive-0.21+toml-dev,
  librust-gettext-0.4+default-dev,
  librust-glob-0.3+default-dev (>= 0.3.1-~~),
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-locale-config-0.3+default-dev,
  librust-man-0.3+default-dev,
- librust-ripasso-0.6+default-dev (>= 0.6.5-~~),
+ librust-ripasso-0.7+default-dev,
  librust-terminal-size-0.4+default-dev,
- librust-toml-0.8+default-dev,
+ librust-toml-0.8+default-dev (>= 0.8.10-~~),
  librust-unic-langid-0.9+default-dev,
- librust-wl-clipboard-rs-0.9+default-dev
+ librust-zeroize-1+alloc-dev (>= 1.7.0-~~),
+ librust-zeroize-1+default-dev (>= 1.7.0-~~),
+ librust-zeroize-1+zeroize-derive-dev (>= 1.7.0-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
