## rust-ripasso-cursive 0.8.0

=== debian/changelog ===
rust-ripasso-cursive (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package ripasso-cursive 0.8.0 from crates.io using debcargo 2.7.8
  * Drop relax-deps.patch and upgrade-config-0.15.patch, the versions upstream
    wants now match the versions Debian has.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 04 Apr 2025 23:59:27 +0000
